body {
	font-family: Helvetica,"Helvetica Neue",Arial,sans-serif;
	background: #fff url(../images/bodyBg.png) left top repeat-x;
	margin: 0;
	padding: 0;
	color: #000;
	font-size: 10pt;
	line-height: 18px;
	color: #333333;
}

@font-face {
font-family: MyCustomContentFontTwo;
src: url("../fonts/Chunkfive.eot") 
}
 @font-face {
font-family: MyCustomContentFontTwo;
src: url("../fonts/Chunkfive.ttf") 
}

@font-face {
font-family: MyCustomContentFont;
src: url("../fonts/Pacifico.eot") 
}
 @font-face {
font-family: MyCustomContentFont;
src: url("../fonts/Pacifico.ttf") 
}

ul, ol, dl {
	padding: 0;
	margin: 0;
	list-style:none;
}

a{
	text-decoration:none;
	color: #235894;
}

a[disabled]{
	color: #999999;
}

a:hover[disabled]{
	color: #999999;
}

a:hover { text-decoration: none; color: #FF6600; }

a img {
border-style: none;
	border-color: inherit;
	border-width: medium;
}

.container {
	margin:0 auto;
	width:960px;
	display:table;
	background-color:#ffffff;
	padding-top: 10px;
}

/* HEADER STYLES */
.headerImage
{
	position:absolute;
	top:39px;
	display: block;
	width:960px;
	height:136px;
	display:table;
	background:url(../images/hdr_bckg2.png) left bottom no-repeat;
}

.headerLogo{
	background:url(../images/hdr_bckg1.png); 
	width:370px; 
	height:66px; 
	position:absolute;
	z-index:99;
	cursor:pointer;
}

.headerTopMenu{
	background:url(../images/navBg.gif) left top repeat-x;
	height: 45px;
	width: 960px;
	margin: auto;
	position: relative;
}
		

.topMenu
{
	margin-left:357px;
}

.topMenu li{
	background:url(../images/userDivSep.gif) left 50% no-repeat;
	float:left;
	padding:0;
	margin:0;}	

.topMenu li a{
	float:left;
	font-size:20px;
	color:#000;
	padding:0 13px;
	line-height:45px;
	font-family: MyCustomContentFontTwo;
	font-weight:normal;
}

.topMenu li a.blk{
	/*background:url(../images/black.gif) left top repeat-x;*/}

.topMenu li a:hover{
	background:url(../images/leftNavActiveBg.gif) left top repeat-x;}	

.topSearchContainer{
	height:84px;
	display:block;
	padding: 12px 12px 12px 12px;
	margin-top:-12px;
	margin-bottom:-12px;
}
.topSearchContainer > div {
	padding-top: 22px !important;
}
.topSearchContainer .searchBar{
	margin:0;
	width:auto;
	float:left;
}

/* //HEADER STYLES */

.sidebar1 {
	width: 100%;
	background: #26a9e1 url(../images/lftNavBg.gif) left top repeat-x;
	padding:10px 0;
	margin:10px 0 0 0;
}

.sidebar1 .itemProducts{
font-family:MyCustomContentFontTwo;
text-transform:uppercase;
font-size:25px;
text-align:center;line-height:40px;
	}

.content {
	padding:0;
	margin-left: 10px;
	width: 660px;
	float: left;
}

/* main page content */
.fullRowWidth 
{
	width: 100%;
	padding-bottom: 5px;
	background-color: #ffffff;
}
.halfRowWidth 
{
	width: 326px;
	float: left;
	margin-top: 0px;
	background-color: #ffffff;
}
.halfRowWidth.left
{
	padding-right: 4px;
}
.halfRowWidth.right
{
	padding-left: 4px;
}

.productHeader
{
	line-height: 25px;
	padding-left: 25px;
	font-size: 17px;
	font-weight: bold;
}
.productHeader.blue
{
	background-image: url(../images/newAnuncemntHeaderBg2.png);
	color: #ffffff;
}
.productHeader.orange
{
	background-image: url(../images/newArrivalheaderBg.png);
	color: #000000;
}
.productHeader.gray
{
	background-image: url(../images/newAnuncemntHeaderBg.png);
	color: #ffffff;
}

.productImage 
{
	float: left;
	margin-right: 10px;
	width: 320px;
	padding: 3px;
	border: 1px solid #aaaaaa;
	-moz-box-shadow: 3px 3px 3px #ccc;
	-webkit-box-shadow: 3px 3px 3px #ccc;
	box-shadow: 3px 3px 3px #ccc;
}
.productDescription
{
	font-weight: bold;
}
.productName{
	font: bolder normal 13px Verdana, Arial, Helvetica, sans-serif;
	font-weight: bolder;
	color: #235894;
	padding: 4px 4px 4px 4px;
	display: block;
	text-decoration: none;
	text-align: left;
}
.productName a{
	color: #235894;
}
.productName a:hover{
	color: #FF6600;
}

.productName{margin-top: 5px;}
.productDate{margin-top: 5px;}
.productNumber{margin-top: 5px;}
.productPrice1{margin-top: 5px;}
.productPrice2{margin-top: 5px;}

.productImageHalf
{
	float: left;
	margin-right: 10px;
	width: 110px;
	padding: 3px;
	border: 1px solid #cccccc;
	-moz-box-shadow: 4px 4px 3px #ccc;
	-webkit-box-shadow: 4px 4px 3px #ccc;
	box-shadow: 4px 4px 3px #ccc;
	cursor: pointer;
}
.productDescriptionHalf
{
	font-weight: bolder;
	font-size: 14px;
}
/* end main page content */



/* ~~ This grouped selector gives the lists in the .content area space ~~ */
.content ul, .content ol { 
	padding: 0 15px 15px 40px; /* this padding mirrors the right padding in the headings and paragraph rule above. Padding was placed on the bottom for space between other elements on the lists and on the left to create the indention. These may be adjusted as you wish. */
}

/* ~~ The navigation list styles (can be removed if you choose to use a premade flyout menu like Spry) ~~ */
ul.nav {
	list-style: none; /* this removes the list marker */
	margin-bottom:45px;
/* this creates the space between the navigation on the content below */
}
ul.nav li {
	background:url(../images/lftNavLinkSep.png) center bottom no-repeat;
	padding:0 0 2px 0;
	/*border-bottom: 1px solid #666; /* this creates the button separation */
}

ul.nav a, ul.nav a:visited { /* grouping these selectors makes sure that your links retain their button look even after being visited */
	display: block; /* this gives the link block properties causing it to fill the whole LI containing it. This causes the entire area to react to a mouse click. */
	text-decoration: none;
	background:url(../images/lftNavLinkBg.gif) left top repeat-x;
	color: #fff;
	font-family:MyCustomContentFontTwo;
	font-size:22px;
	text-align:center;
	line-height:45px;
	padding:0 10px;
}
ul.nav a:hover, ul.nav a:active, ul.nav a:focus { /* this changes the background and text color for both mouse and keyboard navigators */
background:url(../images/lftNavLinkHoverBg.gif) left top repeat-x;
color: #FFF;
}

ul.nav a span{
	background:url(../images/bullet.png) left 50% no-repeat;
	float:right;
	margin:0;
	}

ul.nav a:hover span{
	background:url(../images/bullet1.png) left 50% no-repeat;
	}

.sub-level
{
	font-size: 16px;
}

/*
.footer {
	float:left;
	width:100%;
	background:url(../images/footerBg4.gif) left top repeat-x;
	height:42px;
	padding:0;
	margin:0;
}
.footerMid{
	color:#fff;
	width:960px;
	margin:0 auto;}

.footerMid .block1{
	padding:20px 10px;
	background:url(../images/footerBg.gif) left top repeat-x;
	float:left;
	width:250px;
	height:230px;
}

.footerMid .block1 a{
	color:#009bff;
	font-size:24px;}
	
.footerMid .block2{
	background:url(../images/footerBg1.gif) left top repeat-x;
	float:left;
	width:650px;
	padding:10px 20px;
}
.footerMid .block2 ul{
	width:22.5%;
	float:left;
	margin:0 20px 0 0;}

.footerMid .block2 ul li a{
	color:#36d2ff;
	font-size:14px;}
.footerMid .block2 ul div{
	text-transform:uppercase;
	font-size:18px;
	font-weight:bold;
	margin:0 0 10px 0;}
.footerMid .block3{
	background:url(../images/footerBg2.gif) left top repeat-x;
	text-align:center;
	float:right;
	width:690px;
	font-size:14px;
	padding:15px 0;
}*/
/* ~~ miscellaneous float/clear classes ~~ */
.fltrt {  /* this class can be used to float an element right in your page. The floated element must precede the element it should be next to on the page. */
	float: right;
	margin-left: 8px;
}
.fltlft { /* this class can be used to float an element left in your page. The floated element must precede the element it should be next to on the page. */
	float: left;
	margin-right: 8px;
}
.clearfloat { /* this class can be placed on a <br /> or empty div as the final element following the last floated div (within the #container) if the #footer is removed or taken out of the #container */
	clear:both;
	height:0;
	font-size: 1px;
	line-height: 0px;
}

h1.logo{
	margin:0;
	padding:0;
	float:left;
	position:absolute;
	left:16px;
	top:-31px;
	}

.userDiv{
	background:url(../images/loginBg.gif) left top repeat-x;
	float:right;
	padding:0 10px;
	margin:0 30px 0 0;
}

.userDiv li{
	float:left;}

.userDiv li:first-child{
	padding:0 10px 0 0;
	margin:0 10px 0 0;
	background:url(../images/userDivSep.gif) right top no-repeat;
}
.userDiv li a{
	line-height:44px;
	margin:6px 0 0 0;
	float:left;}



.Flft{
	float:left;}

.Frgt{
	float:right;}

.searchSec{
	position:absolute;
	left:945px;
	top:298px;
	}			

.searchSec .searchBar{
	background:url(../images/searchBarBg.gif) left top no-repeat;
	float:right;
	width:100%;
	height:44px;
}

.searchSec .searchBar input[type=text]{
	background:#faefe5;
	padding:0;
	margin:10px 10px 0 10px;
	border:none;
	}
	
.searchSec .searchBtn img{
	float:right;
}

.newsletter{
	background:#fff;
	font-size:18px;
	font-weight:bold;
	margin: 12px 0 0 8px;
  -moz-border-radius:5px; /* Firefox */
  -webkit-border-radius:5px; /* Safari and Chrome */
  border-radius:5px; /* Opera 10.5+, future browsers, and now also Internet Explorer 6+ using IE-CSS3 */
  width:96%;
  display:table;
}

.newsletter .heading{
  -moz-border-radius:5px 5px 0px 0px; /* Firefox */
  -webkit-border-radius:5px 5px 0px 0px; /* Safari and Chrome */
  border-radius:5px 5px 0px 0px; /* Opera 10.5+, future browsers, and now also Internet Explorer 6+ using IE-CSS3 */

	padding:0 10px;
	background:url(../images/newsletterHeadingBg.gif) left top repeat-x;
	line-height:45px;
	font-size:20px;}

.newsletter .heading span{
	font-family:MyCustomContentFont;
	font-weight:normal;}
.newsletter .row{
	padding:0 10px;
	margin:10px 0 10px 0;
	}
.newsletter label{
	width:65px;
	float:left;
}
.newsletter input[type=text]{
	padding:0 2px;
	width:158px;
	background:#e6e7e8;
	border:none;
	height:25px;
	float:left;}
	

.even{
	background:#fff;
	padding:0px 10px 10px 10px;
	margin:0px 0 0 0;
	display:table;}			

.even.even1{
	background:#e6e7e8;
	padding:10px;
	float:left;
	width:auto;}

.even.even1 th{
	background:url(../images/newAnuncemntHeaderBg.png) left top no-repeat;}

.even.even1 th .heading{
	color:#fff;
	margin:0 0 0 40px;
	}

.even.even1 th .heading1{
	color:#fff;
	margin:0 0 0 20px;
	}


.even.even1 th.one{
	background:url(../images/newAnuncemntHeaderBg2.png) left top no-repeat;}


.even th{
	background:url(../images/newArrivalheaderBg.png) left top no-repeat;
	font-size:17px;
	line-height:25px;
}

.even th, td{
	/*padding:0 10px;*/}





.newsTicker{
	background:#FDF5E8;
	padding: 10px 0 10px 10px;
	width:930px;
	margin-left: 10px;
	margin-bottom: 10px;
	display:table;
	}

.newsTicker .latestNews{
	float: left;
	width: 95px;
	margin-right: 10px; }

.newsTicker .block{
	background:url(../images/sep2.gif) right top no-repeat;
	float: left;
	width: 255px;
	margin: 0 10px 0 0;
	padding: 0 10px 0 0;
	text-align:justify;
	font-size:13px;
	height:100px;}

.newsTicker a {
	color: #0000FF;
}
.newsTicker a:hover {
	color: #FF6600;
}

.prdctInfo{
	font-weight:bold;
	margin:0 0 0 10px;}
	
.userSec
{
	background:none;
	font-family:MyCustomContentFontTwo;
	width:auto;
	float:right;
	padding:0px;}

.userSec td{
	float:left;
	margin:0;
	padding:0;
	}

.userSec .mid{
	background:url(../images/midBg_userSec.gif) left top repeat-x;}

.userSec .mid .login{
	line-height:49px;
	padding:0 0 0 45px;
	float:left;
	margin:0 10px 0 0;
	background:url(../images/loginIcon.png) left 50% no-repeat;
	position:relative;
	cursor:pointer;
	}

.userSec .mid .cart{
	line-height:49px;
	padding:0 0 0 50px;
	float:left;
	background:url(../images/cartIcon.png) left 7px no-repeat;
	width:55px;
	position:relative;
	cursor:pointer;
}

div.summary
{
	
	position: absolute;
	top:49px;
	left:-5px;
}


.lftSec{
	float:left;
	width:270px;
	margin-left: 10px;
	}

.lftCat{
	float:left;
	width:180px;
	margin-left: 10px;
	}

.rightCheckout
{
	float:right;
	width:270px;
	margin-right: 10px;
}

.weekSale{
	min-width:270px;
	min-height:300px;
	background-image: url(../images/weeklySale.png);
	margin: 10px 0px;
	display: block;
	padding-top: 30px;
}

.weekSale .prdctImg {
	text-align: center;
}

.dailyDragonDeal{
	width:100%;
}

.grunge1{
	position:absolute;
}	

.grunge2{
	position:absolute;
}
.grunge3{
	position:absolute;
}

.left-column-title
{
	width:170px;
	}

#cart-summary-table a
{
	color:#2E5BC2;
	font-size:12px;
	}


#cart-summary-table a
{
	color:#ff6600;
	}

/*17Sep*/
.userSec .mid .sep{

                width:2px;

                height:49px;

                float:left;

                background:url(../images/sep_userSec.gif) left top no-repeat;

                margin:0 10px;}

                

                

                .topSearchContainer .searchBar input{

                float:left;

                font-size:30px;

                font-weight:normal;

                color:#999;

                border:0px;

                padding:0;

                height:49px;

                width:250px;

}

.userSec a{

                font-size:26px;

                font-weight:normal;

                color:#FFF;

                float:left;

                }

.userSec img{

                float:left;

}

.slider{

                padding:10px 10px 0 10px;

                text-align:center;

                margin:70px 0 0 0;}

 

/*17Sep*/
.left-column-title {font-weight:bold; color:#FCEEC5; font-size:13px;}






/*footer*/

.footer {
                float:left;
                width:100%;
                height:42px;
                padding:0;
                margin:0;
                background:url(../images/footerBg4.gif) left top repeat-x;
}
.footerMid{
                color:#fff;
                width:960px;
                height:270px;
                margin:0 auto;}

.footerMid .block1{
                padding:20px 10px;
                float:left;
                width:250px;
                height:230px;
}

.footerMid .block1 a{
                color:#009bff;
                font-size:24px;}
                
.footerMid .block2{
                float:left;
                width:650px;
                padding:10px 20px;
}
.footerMid .block2 ul{
                width:22.5%;
                float:left;
                margin:0 20px 0 0;}

.footerMid .block2 ul li a{
                color:#36d2ff;
                font-size:14px;}
.footerMid .block2 ul div{
                text-transform:uppercase;
                font-size:18px;
                font-weight:bold;
                margin:0 0 10px 0;}
.footerMid .block3{
                text-align:center;
                float:right;
                font-size:14px;
                padding:15px 0;
}
  
/*footer*/

/*all category drop down
.category{
                float:left;
                cursor:pointer;
}
.category ul{
                float:left;
                background:url(../images/allCategoryDrpdnBg.gif) left bottom #cecece repeat-x;
                background:white;
                display:none;
                clear:both;
                width:97%;
                border:3px solid #ff8e01;}

.category ul li{
                background:url(../images/sep3.gif) left bottom repeat-x;
                float:left;
                clear:both;
                width:100%;
}

.category ul li a{
                font-family:Myriad Pro;
                font-weight:normal;
                display:block;
                padding:10px;
                margin:0 0 1px 0;
                color:#000;
                font-size:14px;
}
.category ul li a:hover{
                background:orange;}

.category:hover ul{
                display:block;}*/
/*all category drop do


/*table*/
.asd
{
	background: #EDEDED;
	border-spacing: 0;
	border-collapse: collapse;
}

.asd td
{
	background:white;
	text-align:left;
	vertical-align:top;
	padding: 15px 7px;
	border: 1px solid #dddddd;
}

.buyItemButton td
{
	padding: 0px;
	border: none;
}

.descp
{
    float: left;
    width: 100%;
    text-align:center;
    font-size: 14px;
    margin-top: 10px;
    margin-bottom: 0px;
	}	

.descp a
{
    font-weight: bold;
	}	
/*table*/




.product-title {font-family:Helvetica, Arial; font-size:18px; font-weight:bold; margin:15px 0px 15px 0px; color:#0A50A1;}
.list_item {list-style-type:circle; margin:0px 0px 15px 60px;}

.row1
{
	background-image: url( '../images/signUp.gif' );
}


/*all category drop down*/
.category{
                float:left;
                cursor:pointer;
                width:191px;
}
.category ul{
                float:left;
                background:url(../images/allCategoryDrpdnBg.gif) left bottom #cecece repeat-x;
                display:none;
                clear:both;
                width:100%;}

.category ul li{
                background:url(../images/sep3.gif) left bottom repeat-x;
                float:left;
                clear:both;
                width:100%;
}

.category ul li a{
                font-family:MyCustomContentFontTwo;
                font-weight:normal;
                display:block;
                padding:10px;
                margin:0 0 1px 0;
                color:#000;
                font-size:16px;
}
.category ul li a:hover{
                background:#dadada;}

.category:hover ul{
                display:block;}





iframe .even
{
	margin-top:0 !important;
}

#mailinglisttable td {padding:4px;}
#mailinglisttable {margin-left:20px;}

.header1_sub {margin:0px 0px 5px 0px;color:#6F8FC0;font-family:Geneva, Arial, Helvetica, sans-serif; font-weight:normal; font-size:16px;padding:2px 20px 2px 20px;text-align:left;line-height:18px;}
.header1 {
margin: 0px 0px 5px 0px;
color: #002D6F;
font-family: Geneva, Arial, Helvetica, sans-serif;
font-weight: normal;
font-size: 27px;
text-align: left;
line-height: 24px;
letter-spacing: 2px;
}


.newTitle
{
	font-size: 18px;
	font-weight: bold;
	color: #666666;
	margin-bottom: 20px;
}

.newHeader1
{
	font-weight: bold;
	color: #235894;
}
.newGradient
{
	min-height: 2px;
	width:100%;
	margin-top: -10px;
	background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIxMDAlIiB5Mj0iMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iI2ZmN2YwMCIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjEwMCUiIHN0b3AtY29sb3I9IiNmZmZmZmYiIHN0b3Atb3BhY2l0eT0iMCIvPgogIDwvbGluZWFyR3JhZGllbnQ+CiAgPHJlY3QgeD0iMCIgeT0iMCIgd2lkdGg9IjEiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+);
	background: -moz-linear-gradient(left,  rgba(255,127,0,1) 0%, rgba(255,255,255,0) 100%);
	background: -webkit-gradient(linear, left top, right top, color-stop(0%,rgba(255,127,0,1)), color-stop(100%,rgba(255,255,255,0)));
	background: -webkit-linear-gradient(left,  rgba(255,127,0,1) 0%,rgba(255,255,255,0) 100%);
	background: -o-linear-gradient(left,  rgba(255,127,0,1) 0%,rgba(255,255,255,0) 100%);
	background: -ms-linear-gradient(left,  rgba(255,127,0,1) 0%,rgba(255,255,255,0) 100%);
	background: linear-gradient(to right,  rgba(255,127,0,1) 0%,rgba(255,255,255,0) 100%);
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ff7f00', endColorstr='#00ffffff',GradientType=1 );
}

.extraLeft
{
	margin-left:25px;
}
.innerContent
{
	padding: 10px;
}

input[type="text"], input[type="password"], select, textarea {
    -moz-border-bottom-colors: none !important;
    -moz-border-left-colors: none !important;
    -moz-border-right-colors: none !important;
    -moz-border-top-colors: none !important;
    border-color: #888888 #CCCCCC #CCCCCC !important;
    border-image: none !important;
    border-style: solid !important;
    border-width: 1px !important;
}

.formBox
{
	padding: 20px;
	border: 1px solid #cccccc;
	-moz-box-shadow: 4px 4px 3px #ccc;
	-webkit-box-shadow: 4px 4px 3px #ccc;
	box-shadow: 4px 4px 3px #ccc;
}

.css3button 
{
	height: 30px;
	font-family: MyCustomContentFontTwo;
	font-size: 18px;
	color: #f79022;
	padding: 7px 7px;
	background: url(../images/btn_bckg.png) repeat-x;
	-moz-border-radius: 10px;
	-webkit-border-radius: 10px;
	border-radius: 10px;
	border: 1px solid #aeaeae;
}

.cartItem
{
	font-size: 11pt;
	font-weight: bold;
	color: #333333;
	margin: 0px;
}

.cartItemQty
{
	width: 20px;
}

.statusInStock { font-size: 10pt; color:#1B6B0B; font-weight: bold; }
.statusPreOrder { font-size: 10pt; color:#6F1010; font-weight: bold; }
.statusLowStock { font-size: 10pt; color:#333333; font-weight: bold; }
.statusSoldOut { font-size: 10pt; color:#FF0000; font-weight: bold; }
.statusBackOrder { font-size: 10pt; color:#FF0000; font-weight: bold; }
.statusEstArrival { font-size: 10pt; font-weight: bold; }
.statusNewArrival { font-size: 10pt; font-weight: bold; }
.statusRestock { font-size: 10pt; font-weight: bold; }
.listprice { font-size: 11pt; color: #666666; text-decoration: line-through; }

.itemsQty {
	width: 20px;
	display: inline;
	text-align: center;
}

.itemButonBox
{
	float: left;
}

.itemTable table
{
	width: 300px;
}


.page-multipics {
    border: 1px solid #dddddd;
    clip: rect(auto, auto, auto, auto);
    cursor: pointer;
    float: left;
    height: 60px;
    margin: 5px 5px 5px 0;
    overflow: hidden;
    visibility: visible;
    width: 60px;
}

.bundledTbl td
{
	border-bottom: 1px solid #dddddd; 
	padding: 5px 14px;
}

#sliderContainer a
{
	text-decoration: underline !important;
}

.descp .lpryprcd {
	font-size: 14px;
	font-weight: bold;
	color: #ff0000;
	border-top: 1px solid #999999;
	border-bottom: 1px solid #999999;
	display: inline-block;
	margin-bottom: 5px;
	background-color: #ffffff;
	padding: 5px;
	border-left: 1px solid #999999;
}
.descp .lpryprcp {
	font-size: 14px;
	font-weight: bold;
	color: #ffffff;
	border: 1px solid #999999;
	border-bottom: 1px solid #999999;
	display: inline-block;
	margin-bottom: 5px;
	padding: 5px;
	vertical-align: top;
	background-color: #ff0000;
}

.listprice {
	font-size: 14px;
}

@keyframes blink {  
  0% { opacity: 1.0; color: #0000e6; }
  50% { opacity: 1.0; color: #E6005C; }
  100% { opacity: 1.0; color: #0000ff; }
}
@-webkit-keyframes blink {
  0% { opacity: 1.0; color: #0000e6; }
  50% { opacity: 1.0; color: #E6005C; }
  100% { opacity: 1.0; color: #0000ff; }
}
.blink {
  animation: blink 3s step-start 0s infinite;
  -webkit-animation: blink 3s step-start 0s infinite;
} 

.fullRowWidth.showBorder {
	display: table;
	padding-bottom: 0px;
}
.fullRowWidth.showBorder .halfRowWidth {
	display: table-cell; 
	width:320px;
	border-bottom: 1px dotted #cccccc !important;
	padding-bottom: 5px;
}

.fullRowWidth.showBorder .halfRowWidth.left {
	border-left: 1px solid #235894;
	border-right: 1px solid #235894;
	margin-right: 8px;
	float: none;
}
.fullRowWidth.showBorder .halfRowWidth.right {
	border-left: 1px solid #f69220;
	border-right: 1px solid #f69220;
	float: none;
}
.fullRowWidth.showBorder .halfRowWidth.center {
	width: 8px;
	float: none;
	border-color: #ffffff !important;
}
.fullRowWidth.showBorder .halfRowWidth.left.empty, .fullRowWidth.showBorder .halfRowWidth.right.empty {
	border-color: #ffffff !important;
}
.showBorderContainer {
display: table;
}
.promocode {color: #0029FA;}